Subject: bug#5721: Feature request: Function that returns absolute coordinates

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Thu, 15 Jul 2010 18:57:50 +0900

It seems to be difficult to reach agreement about absolete unscaled
vs. absolute scaled.  Fortunately, that doesn't matter for X11
currently, and we agree with the necessity of a special function that
returns absolute unscaled coordinates to pass to an external program.
Why don't we start discussing the specification of that special
function, letting absolute unscaled vs. absolute scaled aside for now?

My proposal was to make it parallel to posn-at-x-y, as I mentioned.

(posn-at-x-y x y &optional frame-or-window whole)

				     YAMAMOTO Mitsuharu
				[email-masked]